﻿#loginPage
{
    width:350px;
    margin-top:50px;    
    margin-left:20px;
}

#loginPage .rc-outer-transp
{
    background-color:#F1EFE2;
}

#registerUserSignInPage{
display:none;
border:solid 1px #186C9E;
border-top:solid 1px #186C9E;
background-color:#ffffff;
padding-left:10px;
padding-bottom:10px;
padding-top:20px;
padding-right:1px;
width:250px;
text-align:left;
position:absolute;
top:210px;
left:30%;
height:1px;
overflow:hidden;
line-height:16px;
font-size:12px;

}

p
{
    margin-top:8px;
    margin-bottom:8px;
}

.SigninMessage
{
    
    padding-top:10px;
}

.SigninPopUpInnerDiv h3,.pwdRequestpnl h3
{
    margin-bottom:0px;
    padding-bottom:8px;
    border-bottom:solid 3px #cccccc;
}

.pwdRequestpnl h3
{
    margin-bottom:8px;
}

.pwdRequestpnl
{
    padding-left: 20px; 
    padding-right: 20px
}

